LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-08-2004, 01:22 AM   #1
duker_d_cooker
LQ Newbie
 
Registered: Feb 2004
Posts: 26

Rep: Reputation: 15
failed dependencies: libcrypto.so.0


hi, i hev a problem installing a yahoo messenger on my mandrake 10 distro of linux. when i instal ymessenger this error occur:


failed dependencies:
libcrypto.so.0 is needed by ymessenger-0.99.19.1mdk.

why?

where can i find this dependencies?

i will apreciate all your suggestion, thank you.
 
Old 03-08-2004, 01:59 AM   #2
HappyTux
Senior Member
 
Registered: Mar 2003
Location: Nova Scotia, Canada
Distribution: Debian AMD64
Posts: 3,520

Rep: Reputation: 70
Re: failed dependencies: libcrypto.so.0

Quote:
Originally posted by duker_d_cooker
hi, i hev a problem installing a yahoo messenger on my mandrake 10 distro of linux. when i instal ymessenger this error occur:


failed dependencies:
libcrypto.so.0 is needed by ymessenger-0.99.19.1mdk.

why?

where can i find this dependencies?

i will apreciate all your suggestion, thank you.
In Debian it looks like you would be looking for libssl0.9.7 you may want to check for a similar package (libssl maybe?) in Mandrake.

Code:
>$ dpkg -S libcrypto.so.0
libssl0.9.7: /usr/lib/i686/cmov/libcrypto.so.0.9.7
libssl0.9.7: /usr/lib/libcrypto.so.0.9.7
libssl0.9.7: /usr/lib/i586/libcrypto.so.0.9.7
libssl0.9.7: /usr/lib/i486/libcrypto.so.0.9.7
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
failed dependencies: libcrypto.so.0 duker_d_cooker Linux - Software 1 03-08-2004 01:40 AM
I recieve a failed dependencies error, but I have all required dependencies Laptop2250 Linux - Software 15 02-03-2004 08:58 PM
Failed Dependencies - Why? leroy27336 General 7 11-18-2003 04:15 PM
Failed dependencies phinsman Linux - Newbie 2 08-26-2003 08:24 PM
libcrypto.so.4 conflicts with libcrypto.so.2 for hp driver sid_datta Linux - Newbie 0 07-25-2003 07:06 AM


All times are GMT -5. The time now is 08:05 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration